TEMPLATE  = app
DESTDIR   = bin
# CONFIG += qt warn_on release
CONFIG   += qt release

HEADERS   = core/indeview_enums.h \
            core/indeview_slide.h \
            core/indeview_slides.h \
            core/indeview_widget.h \
            app/indeview_main.h

SOURCES   = app/main.cpp \
            app/indeview_main.cpp \
            core/indeview_slide.cpp \
            core/indeview_slides.cpp \
            core/indeview_widget.cpp

TARGET    = indeview

unix {
  MOC_DIR = .moc
  OBJECTS_DIR = .obj
  UI_DIR= .ui
}
!unix {
  MOC_DIR = _moc
  OBJECTS_DIR = _obj
  UI_DIR= _ui
}

